.zipchecker-product {
	float: left;
	width: 100%;
	margin: 5px 0 0 0;
	position: relative;
	padding-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
}
.zipchecker-product p.zipchecker-heading {
    font-size: 15px;
    color: #171010;
}
.zipchecker-product .form-product-zipcode{
	float: left;
	width: 100%;
}
.zipchecker-product .form-product-zipcode .zipcode-box{
	float: left;
	width: 280px;
	max-width: 100%;
	position: relative;
}
.zipchecker-product .form-product-zipcode .zipcode-box .zipcode-inner{
	float: left;
	width: 100%;
	margin-top: 11px;
}
.zipchecker-product .form-product-zipcode .zipcode-box .zipcode-inner .control{
	position: relative;
}
.zipchecker-product .form-product-zipcode .zipcode-box .zipcode-inner .control .input-text{
	background-image: url(../../HomeDone_ShippingSurcharge/images/location.png); 
	float: left;
	padding-left: 28px;
	background-repeat: no-repeat;
	border: none;
	border-bottom: 2px solid #1979c3;
}
.zipchecker-product .form-product-zipcode .zipcode-box .zipcode-check-btn{
	position: absolute;
	right: 0;
	top: 0;
}
.zipchecker-product .form-product-zipcode .zipcode-box .message{
	clear: both;
	box-shadow: 0 1px 6px 0 #dedede;
	width: 280px;
	box-sizing: border-box;
	font-size: 13px;
	line-height: 17px;
}

button#button-zipcode-check {
    font-size: 15px;
    padding: 0 8px;
    background: #8FB63E!important;
    line-height: 38px;
}